[
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\about_w002.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\about_w002.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_edit_text_material.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_edit_text_material.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_switch_thumb_material.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_switch_thumb_material.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_notifications_black_24dp.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\ic_notifications_black_24dp.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_seekbar_thumb_material.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_seekbar_thumb_material.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\info0001.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\info0001.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_borderless_material.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_btn_borderless_material.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\logo_text.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\logo_text.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_item_background_holo_light.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_item_background_holo_light.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\design_fab_background.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\design\\23.4.0\\res\\drawable\\design_fab_background.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\about_w001.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\about_w001.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\splash001.jpg",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\splash001.jpg"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\bb_bottom_bar_top_shadow.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.roughike\\bottom-bar\\1.2.1\\res\\drawable\\bb_bottom_bar_top_shadow.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\design_snackbar_background.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\design\\23.4.0\\res\\drawable\\design_snackbar_background.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\info0000.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\info0000.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\splash_screen.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\splash_screen.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_textfield_search_material.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_textfield_search_material.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ratingbar_indicator_material.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_ratingbar_indicator_material.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\book_icon002.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\book_icon002.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\search000.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\search000.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\right.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\right.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_holo_dark.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_list_selector_holo_dark.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_cab_background_top_material.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_cab_background_top_material.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_background_transition_holo_light.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_list_selector_background_transition_holo_light.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\search002.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\search002.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_home001.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\ic_home001.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\app_icon.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\app_icon.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_sync_black_24dp.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\ic_sync_black_24dp.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\badge_item_count.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\badge_item_count.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_dialog_material_background_dark.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_dialog_material_background_dark.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\plus001.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\plus001.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\recent_w002.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\recent_w002.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_default_mtrl_shape.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_btn_default_mtrl_shape.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\bg000.jpg",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\bg000.jpg"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ratingbar_small_material.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_ratingbar_small_material.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\left_arrow001.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\left_arrow001.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_cab_background_internal_bg.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_cab_background_internal_bg.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\book_icon001.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\book_icon001.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\search_w001.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\search_w001.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_check_material.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_btn_check_material.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_radio_material.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_btn_radio_material.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\copy_w002.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\copy_w002.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_text_cursor_material.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_text_cursor_material.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\line_grey.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\line_grey.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ic_info_black_24dp.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\ic_info_black_24dp.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\righ_arrow_001.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\righ_arrow_001.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\search003.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\search003.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_tab_indicator_material.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_tab_indicator_material.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\settings003.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\settings003.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\settings_w001.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\settings_w001.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\home_002.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\home_002.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\back001.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\back001.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_colored_material.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_btn_colored_material.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ratingbar_full_material.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_ratingbar_full_material.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_dialog_material_background_light.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_dialog_material_background_light.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\bg002.jpg",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\bg002.jpg"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\sdad.jpg",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\sdad.jpg"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_holo_light.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_list_selector_holo_light.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\info003.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\info003.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\back.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\back.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\border.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\border.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_spinner_textfield_background_material.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_spinner_textfield_background_material.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\search001.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\search001.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\line_hor.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\line_hor.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_seekbar_track_material.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_seekbar_track_material.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_background_transition_holo_dark.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_list_selector_background_transition_holo_dark.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\share_w002.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\share_w002.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\home001.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\drawable\\home001.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_item_background_holo_dark.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\drawable\\abc_item_background_holo_dark.xml"
    }
]